All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::image_format_not_supported Class Reference

Exception thrown if the requested image format is not supported. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::image_format_not_supported:

## Detailed Description

Exception thrown if the requested image format is not supported.

Definition at line 183 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp